  body.widget-snippet .request-link{
        text-align: left;
        background-color: #6cc9e9;
        padding: 10px 20px;
        margin: 20px;
    }
    .widget-snippet .request-link{
        text-align: right;
    }
    .widget-snippet .request-link a {
        font-size: 17px;
        text-align: center;
        color: #000000;
        text-transform: uppercase;
        font-weight: bold;
        background-color: #ffe526;
        padding: 12px 33px;
        line-height: 19px;
        border-radius: 23px;
        display: inline-block;
        vertical-align: middle;
        border: 3px solid #72d4f6;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
    .widget-snippet .request-link a:hover {
        text-decoration: none;
        background-color: #000000;
        color: #ffffff;
    }
